Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Jun 2021 12:34:59 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c hassaan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassaan Bot:  Hi Hassaan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7473300263 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097333340247            04:17 PM, 29th Jun                   Sohaib                   Hi Hassaan, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:20 PM, 29th Jun                     hassaan                    Hi           04:20 PM, 29th Jun                     hassaan                    Please check my order           04:20 PM, 29th Jun                     hassaan                    7473300263           04:21 PM, 29th Jun                     hassaan                    I have a flight tommorow           04:21 PM, 29th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:23 PM, 29th Jun                     hassaan                    Ok           04:24 PM, 29th Jun                   Sohaib                   We see that you have placed your order onJun 26, 2021. We would like to inform you that click and collect orders are usually delivered to the stores and are ready to pick up within 2-3 working days. You’ll receive an SMS and an email when your order is ready for collection. Kindly expected that within today            04:26 PM, 29th Jun                     hassaan                    Please confirm if i will recieve today, because i have a flight tommorow           04:26 PM, 29th Jun                   Sohaib                   Kindly expected that within today           04:28 PM, 29th Jun                   Sohaib                   Is there anything else I can help you with?           04:29 PM, 29th Jun                     hassaan                    Just make sure           04:29 PM, 29th Jun                     hassaan                    Please           04:30 PM, 29th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the store pick-up time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the store and ask them to contact you asap to arrange collection with you but please note the store pick-up time frame will depend on the store as this is a click and collect order.           04:31 PM, 29th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:34 PM, 29th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2787401